Bug 110192 - CDRDAO requires ide-scsi
Summary: CDRDAO requires ide-scsi
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cdrdao (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-16 19:57 UTC by Kevin Sonney
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-28 14:53:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kevin Sonney 2003-11-16 19:57:11 UTC
Description of problem:
CDRDAO cannot burn read or write disks withopout IDE-SCSI at this
time. As ide-scsi is going away in 2.6.0, proper device support is
required (i.e. using actual device names and not a SCSI ID)

Version-Release number of selected component (if applicable):
1.1.7

How reproducible:
every time

Steps to Reproduce:
1. boot kernel 2.6.0-test9
2. attempt to use cdrdao to read or write a CD
  
Actual results:
device not found if you are using IDE

Expected results:
The ability to use an IDE CD Burner without IDE-SCSI

Additional info:
Ask the kernel team about why ide-scsi is not going to be supported in
2.6.0.

Comment 1 Harald Hoyer 2004-01-28 14:53:35 UTC
ATAPI: support is in the newest rawhide package...


Note You need to log in before you can comment on or make changes to this bug.